@charset "utf-8";
/* LCM Churches CSS Document */

/*----------------------------------------------------------------------------------*/
/* Global Elements */
/*----------------------------------------------------------------------------------*/

@font-face {
	font-family: 'ChunkFiveRegular';
	src: url('/ChunkFive-fontfacekit/Chunkfive-webfont.eot');
	src: local('☺'), url('/ChunkFive-fontfacekit/Chunkfive-webfont.woff') format('woff'), url('/ChunkFive-fontfacekit/Chunkfive-webfont.ttf') format('truetype'), url('/ChunkFive-fontfacekit/Chunkfive-webfont.svg#webfontb5K2fJwj') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {  
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 100%; 
line-height:1.5; 
color: #333; 
width:100%;
text-decoration: none;
word-spacing: normal;
letter-spacing: 0;
height:100%;
margin:0;
outline:0;
background-image:url(../youth/youth-stripes.png);
background-repeat:repeat;
}

h1 { font-family: 'ChunkFiveRegular'; font-size:3.125em; margin:0; color:#000000; line-height:1; }
h2 { font-family:Arial, Helvetica, sans-serif; font-size:2.25em; margin:0; color:#999999; line-height:1; letter-spacing:-.03em; }
h3 { font-family: 'ChunkFiveRegular'; font-size:1.5em; }
h4 { font-size:1.125em; color:#FFFFFF; }
h5 { font-size:1em; }
h6 { font-size:.875em; }

p  { font-size:1em; }
p a { font-size:100%; }
span { font-size:0.813em; }
li { font-size:0.813em; color:#7698ad; }

a:link	{ cursor:hand; cursor:pointer; text-decoration:none;  color:#f85c07; outline:0;  }
a:hover	{ cursor:hand; cursor:pointer; text-decoration:underline;  color:#f85c07; outline:0; }
a:visited { cursor:hand; cursor:pointer; text-decoration:underline;  color:#181818;outline:0;  }
a:active { cursor:hand; cursor:pointer; text-decoration:underline;color:#f85c07;outline:0;  }

::selection {
	background: #f85c07; /* Safari */
	}
::-moz-selection {
	background: #f85c07; /* Firefox */
}

.livethetruth { font-family: 'ChunkFiveRegular'; font-size:80px; color:#000000;  }

/*----------------------------------------------------------------------------------*/
/* Permanent Elements */
/*----------------------------------------------------------------------------------*/
#wrapper	{ width:100%; height:100%; }
#container 	{ width:960px; margin:0 auto 0px; position:relative; }

#header		{ width:100%; height:110px; background-color:#000000; }
#logo		{ width:320px; height:64px; position:absolute; left:10px; top:27px; }
#earphones	{ width:104px; height:336px; position:absolute; left:760px; top:0px; z-index:999; }
#menu		{ float:left; width:960px; height:48px; padding-top:32px; position:relative; z-index:5;}
#banner		{ width:880px; height:170px; margin-left:80px; padding-top:20px; }
.side-panel {float: right;width:300px;  color:#666666;}
.information {float: right;width:300px;margin-top:20px;}
.information a {color:#f85c07;text-decoration:none;}
.information a:hover {color:#f85c07;text-decoration:underline;}
.side-panel .archives {clear:right;width:240px;}
.side-panel .archives a {color:#f85c07; text-decoration:none}
.side-panel .archives a:hover {color:#f85c07; text-decoration:underline;}
.side-panel .archives h4 {color:#000; margin-bottom:20px !important;}
.side-panel h4 {font-family: 'ChunkFiveRegular';font-size: 24px;line-height:1.25;color:#000;margin: 0 0 20px;}
/*#search		{ background-color:#0f3044; position:absolute; top:20px; left:735px; width:220px; height:30px; z-index:5; vertical-align:middle; }
#search:hover	{ background-color:#15394e;}*/
.searchform	{width:300px; background-color:#FFFFFF; border:solid 1px #cbcbcb; height:38px; float:none; }
.searchform:hover	{width:300px; background-color:#FFFFFF; border:solid 1px #f85c07; height:38px; float:none; }
.searchbg	{ float:left; display:inline; color:#242424; line-height:38px; height:38px; width:200px; padding-left:20px; margin:0; font-family:Georgia, "Times New Roman", Times, serif; outline:none; border:none; background:none;}
.searchbtn	{ float:right; display:inline; width:38px; height:38px; margin:0;}
#content	{ float:left; display:inline; margin-left:30px; width:600px; }
#contentwide{ clear:both; width:940px; }

#leftcolumn	{ float:left; display:inline; width:558px; padding:30px; background-color:#FFFFFF; border:solid 1px #cdcdcd; color:}
#rightcolumn{ float:left; display:inline; width:240px; padding:30px; margin-left:20px; color:#666666; background-image:url(/youth/denimbg.jpg); background-repeat:no-repeat; min-height:500px;}
#rightcolumn h4 { font-size:1.75em; color:#FFFFFF; margin:0; font-family:Arial, Helvetica, sans-serif; }

#livethetruth	{ width:940px; }
#findus		{ width:119px; height:58px; position:absolute; bottom:0px; right:0px; background-image:url(../images/findus.gif); background-repeat:no-repeat; }
#findus:hover{ background-image:url(../images/findus_.gif); background-repeat:no-repeat; }

#footer		{ width:940px; padding:10px; height:300px; margin-left:10px; }
.footer		{ font-size:12px; color:#666666; text-decoration:none; cursor:pointer; }
.footerover { font-size:12px; color:#333333; text-decoration:underline; cursor:pointer;}
#copyright	{ width:940px; color:#666666; font-size:12px; margin:10px; }

#clearboth 	{ clear:both; }

/*----------------------------------------------------------------------------------*/
/* Main Menu */
/*----------------------------------------------------------------------------------*/

.nav		{ font-family: 'ChunkFiveRegular'; font-size:18px; height:20px; color:#000000; text-align:center; cursor:pointer; }
.navover	{ font-family: 'ChunkFiveRegular'; font-size:18px; height:20px; background-color:#f85c07; color:#000000; text-align:center; cursor:pointer; }

/*----------------------------------------------------------------------------------*/
/* Youth Links Web App */
/*----------------------------------------------------------------------------------*/

.youthlink			{ float:left; display:inline; width:268px; height:180px; border:solid 1px #cdcdcd; font-size:0.813em; background-color:#000000; margin:5px 0 5px 5px; color:#FFFFFF; }
.youthlink:hover 	{ float:left; display:inline; width:268px; height:180px; border:solid 1px #f85c07; font-size:0.813em; background-color:#000000; margin:5px 0 5px 5px; color:#FFFFFF;  }

/*----------------------------------------------------------------------------------*/
/* Introducing Web App */
/*----------------------------------------------------------------------------------*/

.divComment {display:none;}